{% load static %}
<!-- About SKPD -->
<div class="container-fluid py-5 wow fadeInUp" data-wow-delay="0.1s">
    <div class="container py-5">
        <div class="row g-5">
            <div class="col-lg-5">
                <div class="section-title position-relative pb-3 mb-5">
                    <h5 class="fw-bold text-primary text-uppercase">Profil Kami</h5>
                    <h3 class="mb-0">Dinas Pendidikan dan Kebudayaan Provinsi Papua Tengah</h3>
                </div>
                <p class="mb-4">Dinas Pendidikan dan Kebudayaan Provinsi Papua Tengah Memiliki Tujuan Untuk Mewujudkan Pendidikan Yang Kuat Akan Normal & Pembentukan Mental Generasi Bangsa dan Menjadikan Papua Tengah Cerdas</p>
                <div class="row g-0 mb-3">
                    <div class="link-animated d-flex flex-column justify-content-start">
                        <div class="col-sm-6 link-animated d-flex flex-column justify-content-start" data-wow-delay="0.2s">
                            {% for profilSKPD in home_profilSKPD %}
                                {% if profilSKPD.typexs == 'Visi' %}
                                    <a href="#"><h5 class="mb-2"><i class="bi bi-arrow-right text-primary me-2"></i>Visi & Misi</h5></a>
                                {% elif profilSKPD.typexs != 'Visi' %}
                                    <a href="#"><h5 class="mb-2"><i class="bi bi-arrow-right text-primary me-2"></i>{{ profilSKPD.typexs }}</h5></a>
                                {% endif %} 
                            {% endfor %}

                        </div>
                    </div>
                    
                </div>
                <a href="{% url 'profile:ppid_index' slug='tentang-ppid' %}" class="btn btn-primary py-3 px-5 mt-3 wow zoomIn" 
                  data-wow-delay="0.9s">Informasi PPID</a>
            </div>
            <div class="col-lg-7" style="min-height: 500px;">
                <div class="position-relative h-100">
                    <video  autoplay muted style="opacity: 0.7; width: 100%;">
                        <source src="{% static '/frontend/vid/infoprofil.mp4' %}" type="video/mp4">
                    </video>
                    <img src="{% static '/frontend/vid/under-video.png' %}" class="img-fluid">
                </div>
                
            </div>
        </div>
    </div>
</div>

<!-- layanan SKPD -->
<div class="tp-cta-4 pt-120  fix p-relative" data-background="{% static 'frontend/img/slider/slide1.png' %}" style="background: url(&quot;{% static 'frontend/img/slider/slide1.png' %}&quot;)  center center no-repeat fixed rgba(26, 64, 135, 0.63); ">
    <div class="tp-cta-4__shap "></div>
    <div class="container py-5 ">
          <div class="section-title text-center position-relative pb-3 mb-5 mx-auto" style="max-width: 600px;">
              <h5 class="fw-bold text-light text-uppercase">Layanan</h5>
              <h3 class="text-white mb-0">Dinas Pendidikan dan Kebudayaan Provinsi Papua Tengah</h3>
          </div>
          <div class="row g-5">
              <div class="col-lg-4">
                  <div class="row g-5">
                    {% for data_layanan_home in home_starndar_pelayanan %}  
                        {% if data_layanan_home.typexs == 'Standar Layanan' %}
                        <div class="col-12 wow zoomIn " data-wow-delay="0.2s" align="right">
                            <div class="bg-success rounded d-flex align-items-center justify-content-center mb-3" style="width: 60px; height: 60px;">
                                <h1 class="text-light">1</h1>
                            </div>
                            <h4 class="text-white">{{data_layanan_home.typexs}}</h4>
                            <!-- <p class="mb-0" style="color:white;">{{data_layanan_home.description}}</p> -->
                        </div>
                        {% elif data_layanan_home.typexs == 'Layanan Akses Informasi Publik' %}
                            <div class="col-12 wow zoomIn" data-wow-delay="0.6s" align="right">
                                <div class="bg-success rounded d-flex align-items-center justify-content-center mb-3" style="width: 60px; height: 60px;">
                                    <h1 class="text-light">2</h1>
                                </div>
                                <h4 class="text-white">{{data_layanan_home.typexs}}</h4>
                                <!-- <p class="mb-0" style="color:white;">{{data_layanan_home.description}}</p> -->
                            </div>
                        {% endif %} 
                      {% endfor %}
                  </div>
              </div>
              <div class="col-lg-4  wow zoomIn" data-wow-delay="0.9s" style="min-height: 350px;">
                  <div class="position-relative h-100">
                      <img class="position-absolute w-100 h-100 wow zoomIn" data-wow-delay="0.1s" src="{% static 'frontend/img/logo/logo-animate.gif' %}" style="object-fit: cover; border-radius: 10%;" >
                  </div>
              </div>
              <div class="col-lg-4">
                  <div class="row g-5">
                    {% for data_layanan_home in home_starndar_pelayanan %}  
                        {% if data_layanan_home.typexs == 'Pengaduan Publik' %}
                        <div class="col-12 wow zoomIn" data-wow-delay="0.4s">
                            <div class="bg-success rounded d-flex align-items-center justify-content-center mb-3" style="width: 60px; height: 60px;"">
                                <h1 class="text-light">3</h1>
                            </div>
                            <h4 class="text-white">{{data_layanan_home.typexs}}</h4>
                            <!-- <p class="mb-0" style="color:white;">{{data_layanan_home.description}}</p> -->
                        </div>
                        {% elif data_layanan_home.typexs == 'Layanan Permohonan Informasi' %}
                        <div class="col-12 wow zoomIn" data-wow-delay="0.8s">
                            <div class="bg-success rounded d-flex align-items-center justify-content-center mb-3" style="width: 60px; height: 60px;"">
                                <h1 class="text-light">4</h1>
                            </div>
                            <h4 class="text-white">{{data_layanan_home.typexs}}</h4>
                            <!-- <p class="mb-0" style="color:white;">{{data_layanan_home.description}}</p> -->
                        </div>
                        {% endif %} 
                    {% endfor %}
                  </div>
              </div>
          </div>
          
      </div>
      <div class="pb-3 mb-5">
        <center>
          <a href="{% url 'profile:permohonan' %}" class="btn btn-outline-light py-md-3 px-md-5 animated slideInRight" >Layanan Kami</a>
          <a href="{% url 'profile:contact' %}" class="btn btn-outline-light py-md-3 px-md-5 animated slideInRight">Hubungi Kami</a>
        </center>
      </div>
  </div>